OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::SVMTraitAtomic< Trait > Class Template Reference

## Static Public Member Functions
static cl_svm_mem_flags | getSVMMemFlags ()

## Detailed Description

template<class Trait = SVMTraitReadWrite<>>
class cl::SVMTraitAtomic< Trait >

Definition at line 4048 of file opencl.hpp.

## Member Function Documentation

## ◆ getSVMMemFlags()

template<class Trait = SVMTraitReadWrite<>>

cl_svm_mem_flags cl::SVMTraitAtomic< Trait >::getSVMMemFlags | ( |  | ) |
| inline static

Definition at line 4051 of file opencl.hpp.

The documentation for this class was generated from the following file:

- opencl.hpp